<?
/*
1.Убить трупожора 2 колличество убийств
2.Поучаствовать в хаотическом бою 5 раз
3.Спустится в катакомбы ( сюда же можно кажись сделать так чтобы не каты были а рандомно санд,сан,эм и т.д. )
4.набрать 100 тысяч опыта
5.открыть 1 сундук
6.посетить излом хаоса 1 раза
7.расплавить 10 вещей в храме знаний
8.поучаствовать в башне смерти 1/3/5 раз
$txt .= '<br><b><font color=red>Вы уже получили </b></font>';

*/

$test = mysql_fetch_array(mysql_query('SELECT * FROM `actions` WHERE `uid` = "'.$u->info['id'].'" AND `vars`= "day_quest" LIMIT 1'));
if (!isset($test['id']))
{
	$zadID=rand(1,7);
	if ($u->info['level']==8 && $zadID==6){$zadID=2;}
	if ($u->info['level']>11 && $zadID==4){$zadID=2;}
	if ($u->info['level']>11 && $zadID==1){$zadID=2;}
}
else
{
	$zadID=0;
}

if ($zadID==1)
{
	
	$txt .= '<br><b><font color=black>Говорят в Capital City завелись всякие Трупожоры. Пойди да убей их пару раз, порадуй бабушку</b></font>';
	
}elseif($zadID==2)
{
	$txt .= '<br><b><font color=black>Покажи на что способен! Поучаствуй в 10 хаотических поединках!</b></font>';
	
}elseif($zadID==3)
{
	$txt .= '<br><b><font color=black>Необходимо исследовать для бабушки два подземелия, ей очень интересно что там внутри! Только гляди милок, пропуски не используй, сгорят зря!</b></font>';

}elseif($zadID==4)
{
	$txt .= '<br><b><font color=black>Сразись во многих боях и получи 100000 опыта!</b></font>';

}elseif($zadID==5)
{
	$txt .= '<br><b><font color=black>Открой сундук Трупожора, порадуй бабушку!</b></font>';
	
}elseif($zadID==6)
{
	$txt .= '<br><b><font color=black>Посети Излом Хаоса и принеси его запах бабушке!</b></font>';
	
}elseif($zadID==7)
{
	$txt .= '<br><b><font color=black>Выполни 3 задания в подземелиях!Бабушка будет очень довольна!</b></font>';
	
}elseif($zadID==8)
{
	$txt .= '<br><b><font color=black>Сходи ка милок в Башню Смерти! Да попробуй как там свои силенки.</b></font>';
}
else
{
	$txt .= '<br><b><font color=red>Эх шустрый малец, получал задание уже сегодня! Завтра приходи, накормлю чем нибудь вкусным ну и задание дам!</b></font>';

}

if ($zadID>0)
{
	mysql_query('INSERT INTO `actions`(`uid`, `time`, `city`, `room`, `vars`, `ip`, `vals`, `val`) VALUES ("'.$u->info['id'].'","'.time().'","capitalcity","421","day_quest"," ","'.$zadID.'","'.$u->info['exp'].'")');
}
?>